import { DomTools } from './domtools.classes.domtools';

/**
 * changes scrollbar styles to be consistent across OS borders
 */
export const scrollBarStyles = (() => {
  const returnStyles = navigator.userAgent.indexOf("Windows") !== -1 ? `
  /* width */
  ::-webkit-scrollbar {
    width: 8px;
  }

  /* Track */
  ::-webkit-scrollbar-track {
    background: #111; 
  }

  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #666; 
  }

  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #777; 
  }
` : ``;
})();
